.footer-icon-sizing{
    padding:7px;
    width:33px !important;
    height:33px !important;
}

.footer-icons{
    display:inline;
    padding:0;
}
.footerMenu{
    margin: 0 0 15px;
}

.footerPadding{
    padding-left:230px; padding-top:5px;
}

@media (max-width: 767px) {
    .footerPadding{
        padding:0 !important;
    }
    
    
    
}